
 <div class="row">
 
  <div  class="col-lg-4 col-md-6" >
 
 
   
        
        <div class="card">
        <img       class="card-img-top img-responsive"     src="assets/img/ejercicio1.png"   />
        <div class="card-body">
          <h4 class="card-title">Ejercicio</h4>
          <p class="card-text">
            Ejercicio de fisioterapia para personas con alzhéimer: Levantarse y sentarse

          </p>
           <a      data-toggle="modal"     data-target='#asd'    class="btn btn-primary">Ver</a>
           <div class="modal fade" id="asd" data-backdrop="static" data-keyboard="false" tabindex="-1"
              aria-labelledby="staticBackdropLabel" aria-hidden="true">
              <div class="modal-dialog">
              <div class="modal-content">
              <div class="modal-header bg-dark">
              <h5 class="modal-title" id="staticBackdropLabel" style="color:white">
                <i class="fas fa-video"></i>
              Ejercicios</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
              </button>
              </div>
              <div class="modal-body">
              <div class="card text-white bg-dark mb-3">
                <video width="100%" height="100%" controls>
                  <source src="assets/videos/ejercicio1.mp4" type="video/mp4">
                 Your browser does not support the video tag.
                </video>
              </div>
              </div>
              <div class="modal-footer">
              <button type="button"  data-dismiss="modal" aria-label="Cerrar"   class="btn btn-secondary"  >Cerrar</button>

              </div>
              </div>
              </div>
              </div>



        </div>
      </div>
    </div>
 


    
    
 

</div>


 


